--------------------------------------------------------------------------------
--- REACTION HANDLERS
--------------------------------------------------------------------------------


function InitWindow()
  local window = View.SearchWindow
  window:initDnD(View.SearchWindow.titleWidget, true)
  window:setSize(700, 700)
  window:showCloseButton(true)
  RegisterReactionHandlers({
  closeSearchWindow = function(params) 
    window:show(false)
  end
  
  })
end

InitWindow()
